body a:link { color:#CA0000; }  
body a:visited  { color:#CA0000;}   
body a:hover {COLOR:#CA0000;}

h1 { 	font-family: Arial, Helvetica, sans-serif;	font-size: 16px;	font-style: normal;	line-height: normal;	font-weight: bold;	font-variant: normal;	color: #FFFFFF; padding-top: 3px; 	margin-top: 0px; margin-bottom: 0px;}


.indexheader		         	{  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; text-decoration: none: #CC0000}

.indexheader a      			{  text-decoration: underline;  color: #CC0000}

.indexheader a:hover 			{  text-decoration: underline; color: #CC0000}

.contentplain                     {  font: bold 11px Verdana, Arial, Helvetica, sans-serif; color: #333333}

.contentsmall                     {  font: normal 9px Geneva, Arial, Helvetica, sans-serif; color: #333333}

.contentregular                    {  font: normal 10px/15px Verdana, Arial, Helvetica, sans-serif; color: #333333}
.contentregular  a:link  { color:#CA0000;}  
.contentregular  a:visited  { color:#CA0000;}   
.contentregular  A:hover {COLOR:#CA0000;}

.contentregular11px                    {  font: normal 11px/17px Verdana, Arial, Helvetica, sans-serif; color: #333333}
.contentregular11px   a:link  { color:#CA0000;}  
.contentregular11px   a:visited  {
	color:#CA0000;
	TEXT-DECORATION:none;
	border-bottom-width: 1px;
	border-bottom-style: solid;
}   
.contentregular11px   A:hover {COLOR:#CA0000 ;TEXT-DECORATION:none; 	border-bottom:1px solid;}

.footer {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal; color: #333333}

.quotes {  font-family: "Times New Roman", Times, serif; font-size: 20px; color: #FFFFFF; font-weight: normal}

.normaltext {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal; color: #333333; line-height: 11px}
.normaltext  a:link  { color:#CA0000;}  
.normaltext  a:visited  { color:#CA0000;}   
.normaltext  A:hover {COLOR:#CA0000;}

.normalheadings {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; color: #000000}

.normal_lightgrey {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; line-height: 10px; font-weight: normal; color: #666666}

.planlinks		         	{  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; text-decoration: none: #000099; font-weight: normal}

.planlinks a      			{  text-decoration: underline;  color: #000099}

.planlinks a:hover 			{  text-decoration: underline; color: #000099}

.mailbox {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; background-color: #eeeeee ; height: auto; width: auto; margin-top: auto; margin-right: auto; margin-bottom: auto; margin-left: auto;
border: 1px #ffffff solid}

.contactbox {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; color: #333333; background-color: #eeeeee ; height: auto; width: auto; margin-top: auto; margin-right: auto; margin-bottom: auto; margin-left: auto;
border: 1px ##ffffff solid; scrollbar-3d-light-color: #515151;	scrollbar-arrow-color: #999999;	scrollbar-base-color: #515151;	scrollbar-dark-shadow-color: #515151; scrollbar-track-color: #515151;	scrollbar-face-color: #696969;	scrollbar-highlight-color: #696969;	scrollbar-shadow-color: #515151;}

.normal_white { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; line-height: 10px; font-weight: normal; color: #FFFFFF}

.joinbox {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; background-color: #ffffff ; height: auto; width: auto; margin-top: auto; margin-right: auto; margin-bottom: auto; margin-left: auto; border: 1px #999999 solid}

.formfields {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; background-color: #ffffff ; height: auto; width: auto; margin-top: auto; margin-right: auto; margin-bottom: auto; margin-left: auto; FILTER:progid:DXImageTransform.Microsoft.Gradient (GradientType=0,StartColorStr='#cccccc',EndColorStr='#ffffff')}

.formfielddropdown {	font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 10px;	color: #000000;	background-color: #E3E3E3;}

.normal_white { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; line-height: 12px; font-weight: normal; color: #FFFFFF}

.bold_white { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; line-height: 10px; font-weight: bold; color: #FFFFFF }

.grey_text { font-family: Verdana,
 Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal; color: #666666; line-height: 11px }

.button_red {BORDER-RIGHT: #F00000 1px solid; BORDER-TOP: #920000 1px solid; FONT-SIZE: 10px; BORDER-LEFT: #920000 1px solid; CURSOR: hand; COLOR: #ffffff; LINE-HEIGHT: 10px; BORDER-BOTTOM: #F00000 1px solid; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; HEIGHT: 18px; BACKGROUND-COLOR: #CA0000}

.button_darkred {BORDER-RIGHT: #8F0000 1px solid; BORDER-TOP: #4A0000 1px solid; FONT-SIZE: 10px; BORDER-LEFT: #4A0000 1px solid; CURSOR: hand; COLOR: #ffffff; LINE-HEIGHT: 10px; BORDER-BOTTOM: #8F0000 1px solid; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; HEIGHT: 18px; BACKGROUND-COLOR: #5E0000}

.button_grey {BORDER-RIGHT: #2F2F2F 1px solid; BORDER-TOP: #878787 1px solid; FONT-SIZE: 10px; BORDER-LEFT: #878787 1px solid; CURSOR: hand; COLOR: #ffffff; LINE-HEIGHT: 11px; BORDER-BOTTOM: #2F2F2F 1px solid; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; HEIGHT: 20px; BACKGROUND-COLOR: #515151}

.button {FONT-SIZE: 10px; CURSOR: hand; COLOR: #000000; LINE-HEIGHT: 11px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; HEIGHT: 20px}

.mainbody {	font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 10px;	font-weight: normal;	color: #000000;}
.mainbody   a:link  { color:#CA0000;}  
.mainbody   a:visited  { color:#CA0000;}   
.mainbody   A:hover {COLOR:#CA0000;}

.footertext {	font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 10px;	font-weight: normal;	color: #999999;}
.footertext a:link  { color: #999999;  TEXT-DECORATION:none;}  
.footertext a:visited  { color: #999999;  TEXT-DECORATION:none;}   
.footertext A:hover { color: #999999; TEXT-DECORATION:none;}


.plantextwhite {	font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 12px;	font-style: normal;	font-weight: bold;	color: #FFFFFF;	line-height: normal;}

.domainbox {	font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 9px;	font-style: normal;	font-weight: normal;	color: #000000;}

.mapnormal {	font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 10px;	font-style: normal;	font-weight: normal;	font-variant: normal;	color: #000000;}

.heading {	font-family:Arial, Helvetica, sans-serif;	font-size: 18px;	font-style: oblique;	font-weight: bold;	color: #CC0000;}
.headingBold { font-family:Arial, Helvetica, sans-serif;	font-size: 18px;	font-style: normal;	font-weight: bold;	color: #CC0000;}

.mainbodygrey {	font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 10px;	color: #333333;	line-height: 15px;}
.mainbodygrey  a:link  { color:#CA0000;}  
.mainbodygrey  a:visited  { color:#CA0000;}   
.mainbodygrey  A:hover {COLOR:#CA0000;}

.blanklinks		         	{  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; text-decoration: none: #ffffff; font-weight: normal}

.blanklinks a      			{  text-decoration: underline;  color: #ffffff}

.blanklinks a:hover {  text-decoration: underline; color: #ffffff}

.headerbar {background-color: #CCCCCC;	height: 12px;	font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 9px;	border: 1px solid #990000;}

.sidebar { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; font-weight: normal; color: #FFFFFF; line-height: 11px}

.titles-white {	font-family: Arial, Helvetica, sans-serif;	font-size: 16px;	font-style: normal;	line-height: normal;	font-weight: bold;	font-variant: normal;	color: #FFFFFF;}
	
.dropdown {	font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 9px;	color: #FFFFFF;	background-color: #333333;}

.ticker {font: normal 10px/15px Verdana, Arial, Helvetica, sans-serif; color: #CCCCCC}

.tickervertical {font: bold normal 16px/normal Arial, Helvetica, sans-serif; color: #FFFFFF}

.gradbuttonover {BORDER-RIGHT: #FFCC00 1px solid;	BORDER-TOP: #FFCC00 1px solid;	FONT-SIZE: 10px;	FILTER: progid:DXImageTransform.Microsoft.Gradient (GradientType=0,StartColorStr='#CCCCCC',EndColorStr='#FFFFFF')progid:DXImageTransform.Microsoft.Alpha(opacity=100);	BORDER-LEFT: #FFCC00 1px solid;	COLOR: #000000;	BORDER-BOTTOM: #FFCC00 1px solid;
	FONT-FAMILY: verdana, geneva, sans serif;	BACKGROUND-COLOR: #ffffff;  CURSOR: hand}
	
.gradbutton {BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: #cccccc 1px solid; FONT-SIZE: 10px; FILTER: progid:DXImageTransform.Microsoft.Gradient
      (GradientType=0,StartColorStr='#FFFFFF',EndColorStr='#CCCCCC')progid:DXImageTransform.Microsoft.Alpha(opacity=100); BORDER-LEFT: #cccccc 1px solid; 	COLOR: #000000;	BORDER-BOTTOM: #cccccc 1px solid; FONT-FAMILY: verdana, geneva, sans serif;	BACKGROUND-COLOR: #eeeeee;  CURSOR: hand}
	  
.gradbuttonbigover {BORDER-RIGHT: #FFCC00 1px solid;	BORDER-TOP: #FFCC00 1px solid;	FONT-SIZE: 10px;	FILTER: progid:DXImageTransform.Microsoft.Gradient (GradientType=0,StartColorStr='#CCCCCC',EndColorStr='#FFFFFF')progid:DXImageTransform.Microsoft.Alpha(opacity=100);	BORDER-LEFT: #FFCC00 1px solid;	COLOR: #000000;	BORDER-BOTTOM: #FFCC00 1px solid; 
	FONT-FAMILY: verdana, geneva, sans serif;	BACKGROUND-COLOR: #ffffff;  CURSOR: hand; LINE-HEIGHT: 18px}
	
.gradbuttonbig {BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: #cccccc 1px solid; FONT-SIZE: 10px; FILTER: progid:DXImageTransform.Microsoft.Gradient
      (GradientType=0,StartColorStr='#FFFFFF',EndColorStr='#CCCCCC')progid:DXImageTransform.Microsoft.Alpha(opacity=100); BORDER-LEFT: #cccccc 1px solid; 	COLOR: #000000;	BORDER-BOTTOM: #cccccc 1px solid; FONT-FAMILY: verdana, geneva, sans serif;	BACKGROUND-COLOR: #eeeeee;  CURSOR: hand; LINE-HEIGHT: 18px}	  
	  
	  
	  
.tablered {	font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 10px;	font-weight: bold;	color: #FFFFFF;	background-color: #CA0000; FILTER:progid:DXImageTransform.Microsoft.Gradient (GradientType=0,StartColorStr='#D66363',EndColorStr='#880000')}

.tablelblue {	font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 10px;	font-weight: bold;	color: #FFFFFF;	background-color: #3D86CE; FILTER:progid:DXImageTransform.Microsoft.Gradient (GradientType=0,StartColorStr='#5EA4E9',EndColorStr='#4579AC')}

.tableblue {	font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 10px;	font-weight: bold;	color: #FFFFFF;	background-color: #330099; FILTER:progid:DXImageTransform.Microsoft.Gradient (GradientType=0,StartColorStr='#8263C0',EndColorStr='#2A007D')}

.tablepurple {	font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 10px;	font-weight: bold;	color: #FFFFFF;	background-color: #A509D9; FILTER:progid:DXImageTransform.Microsoft.Gradient (GradientType=0,StartColorStr='#DE83FD',EndColorStr='#8907B4')}

.tableyellow {	font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 10px;	font-weight: bold;	color: #000000;	background-color: #FECB00; FILTER:progid:DXImageTransform.Microsoft.Gradient (GradientType=0,StartColorStr='#FDDE63',EndColorStr='#D1A700')}

.tablelhtyellow {	font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 10px;	font-weight: bold;	color: #000000;	background-color: #EDED5F; FILTER:progid:DXImageTransform.Microsoft.Gradient (GradientType=0,StartColorStr='#FFFFA5',EndColorStr='#E0E05A')}

.tableorange {	font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 10px;	font-weight: bold;	color: #ffffff;	background-color: #FA6400; FILTER:progid:DXImageTransform.Microsoft.Gradient (GradientType=0,StartColorStr='#FEA163',EndColorStr='#CF5300')}

.tablegreen{	font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 10px;	font-weight: bold;	color: #0ffffff;	background-color: #329600; FILTER:progid:DXImageTransform.Microsoft.Gradient (GradientType=0,StartColorStr='#82C063',EndColorStr='#2A7E00')}

.tablegrey{	font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 10px;	font-weight: normal;	color: #000000;	background-color: #CECECE; FILTER:progid:DXImageTransform.Microsoft.Gradient (GradientType=0,StartColorStr='#EDEEEE',EndColorStr='#9B9B9B')}

.tablegreydk{	font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 10px;	font-weight: normal;	color: #000000;	background-color: #DCDCDC; FILTER:progid:DXImageTransform.Microsoft.Gradient (GradientType=1,StartColorStr='#E0E0E0',EndColorStr='#C1C1C1')}

.tablegreylt{	font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 10px;	font-weight: normal;	color: #000000;	background-color: #E4E6E7; FILTER:progid:DXImageTransform.Microsoft.Gradient (GradientType=1,StartColorStr='#E7E9EA',EndColorStr='#C8CACB')}

.gradbutton_red {BORDER-RIGHT: #E4E6E6 1px solid;	BORDER-TOP: #E4E6E6 1px solid;	BORDER-LEFT: #E4E6E6 1px solid;		BORDER-BOTTOM: #E4E6E6 1px solid; FILTER: progid:DXImageTransform.Microsoft.Gradient (GradientType=0,StartColorStr='#D66363',EndColorStr='#880000')progid:DXImageTransform.Microsoft.Alpha(opacity=100); FONT-FAMILY: verdana, geneva, sans serif; FONT-SIZE: 10px; COLOR: #ffffff; LINE-HEIGHT: 18px; BACKGROUND-COLOR: #CA0000; CURSOR: hand}
	
	
.gradbutton_redover {BORDER-RIGHT: #FFCC00 1px solid;	BORDER-TOP: #FFCC00 1px solid;	BORDER-LEFT: #FFCC00 1px solid;	BORDER-BOTTOM: #FFCC00 1px solid;	FILTER: progid:DXImageTransform.Microsoft.Gradient (GradientType=0,StartColorStr='#880000',EndColorStr='#D66363')progid:DXImageTransform.Microsoft.Alpha(opacity=100);	FONT-FAMILY: verdana, geneva, sans serif; FONT-SIZE: 10px; COLOR: #ffffff; LINE-HEIGHT: 18px; BACKGROUND-COLOR: #CA0000; CURSOR: hand}	

.titles-grey {
font-family: Arial, Helvetica, sans-serif;	font-size: 16px;	font-style: normal;	line-height: normal;	font-weight: bold;	font-variant: normal;	color: #999999;
}

.dashedlinks {
	font-family:tahoma;
	font-size:8pt;
	line-height:13pt;
	background-repeat:no-repeat;
}
.dashedlinks a {
	font-family:tahoma;
	font-size:8pt;
	color:286EB4;
	text-decoration:none;
	border-bottom-color:286EB4;
	border-bottom-style:solid;
	border-bottom-width:1px;
}

.dashedlinks a:HOVER {

	color:152E53;
	text-decoration:none;
	border-bottom-color:152E53;
	border-bottom-style:dashed;
	border-bottom-width:1px;
}
.superscript {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8px;
	font-style: normal;
	line-height: 12px;
	font-weight: normal;
	color: #333333;
}
.sendtofriend {
font: normal 10px/15px Verdana, Arial, Helvetica, sans-serif; color: #CCCCCC
}
.index-greyboxes {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #333333;
	line-height: 12px;
}

.menua {
	background-color: #620000;
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: underline;
	padding: 2px; : #000099; 
	font-weight: normal;} 

td.menua :hover {background-color: #530000; display: block; } 

.home-whitetext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ffffff;
	line-height: normal;
	font-weight: normal;
}
.home-whitetext a:link {
	color:#ffffff; 
}

.home-whitetext a:visited {
	color:#ffffff; 

}

.home-whitetext a:active {
	color:#ffffff;

}

.home-whitetext a {  
	text-decoration: underline;

}
.home-whitetext a:hover {  
	text-decoration: underline;

}



.home-whitetext10 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #ffffff;
	line-height: normal;
	font-weight: normal;
}
.home-whitetext10 a:link {
	color:#ffffff; 

}

.home-whitetext10 a:visited {
	color:#ffffff; 

}

.home-whitetext10 a:active {
	color:#ffffff;

}

.home-whitetext10 a {  
	text-decoration: underline;
}
.home-whitetext10 a:hover {  
	text-decoration: underline;
}

.home-blacktext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	line-height: normal;
	font-weight: normal;
}
.home-blacktext a:link {
	color:#000000; 
	text-decoration: underline;
}

.home-blacktext a:visited {
	color:#000000; 
	text-decoration: underline;
}

.home-blacktext a:active {
	color:#000000;
	text-decoration: underline;
}

.home-blacktext a {  
	text-decoration: underline;
	color: #000000;
}
.home-blacktext a:hover {  
	text-decoration: underline;
	color: #000000;
}

.homedomain {
background-image: url(../images/homepage/box-domain.gif);
background-repeat: no-repeat;
}

.homeweb {
background-image: url(../images/homepage/box-web.gif);
background-repeat: no-repeat;
}

.homeweb2007 {
background-image: url(../images/homepage/box-web-2007.gif);
background-repeat: no-repeat;
}

.homebox1 {
background-image: url(../images/homepage/box-info.gif);
background-repeat: no-repeat;
}
.homebox2 {
background-image: url(../images/homepage/box-super.gif);
background-repeat: no-repeat;
}
.homeboxxmas {
background-image: url(../images/homepage/box-xmas.gif);
background-repeat: no-repeat;
}
.table-lightblue {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	background-color: #BCD5F4;
	font: Verdana, Arial, Helvetica, sans-serif; 
	color: #333333;
	
}
.table-darkblue {
	background-color: #A0B5D0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
}

.home-plantext {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #ffffff;
	line-height: normal;
	font-weight: bold;
}

.home-plantext-black {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	line-height: normal;
	font-weight: bold;
}.normal_black {
font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; line-height: 10px; font-weight: normal; color: #000000
}

.header-white {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #CCCCCC;
	line-height: normal;
	font-weight: normal;
}
.header-white a:link {
	color: #CCCCCC;
	text-decoration: underline;
	border-bottom: none;
}

.header-white a:visited {
	color: #CCCCCC;
	text-decoration: underline;
	border-bottom: none;
}

.header-white a:active {
	color: #CCCCCC;
	text-decoration: underline;
	border-bottom: none;
}

.header-white a {  
	text-decoration: underline;
	color: #CCCCCC;
	border-bottom: none;
}
.header-white a:hover {  
	text-decoration: underline;
	color: #ffffff;
	border-bottom: none;
}
.header-background {
	background-image: url(../images/template/web-host-superhost-nz.gif);
	/*background-image: url(../images/template/header2007xmas.gif);*/
	background-repeat: no-repeat;
}
.greybox {
	border: 1px solid #CCCCCC;
}
.titles-black {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #333333;
}
.tableblack {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #000000;

FILTER:progid:DXImageTransform.Microsoft.Gradient (GradientType=0,StartColorStr='#DE83FD',EndColorStr='#8907B4')}

div.domainSpecialText {
	text-align: center;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	padding: 5px 0 5px 0;
}

div.domainSpecialText a {
	color: #FFFFFF;
}


.webHostHomeTitles { 	font-family: Arial, Helvetica, sans-serif;	font-size: 20px;	font-style: normal;	line-height: normal;	font-weight: bold;	font-variant: normal;	color: #333; padding-top: 3px; 	margin-top: 0px; margin-bottom: 0px;}

/*RVSITEBUILDER*/

h2.title, h2.title a:link, h2.title a:visited {
    color: #1F1F1F;
    font-family: verdana,arial,helvetica;
    font-size: 18px;
    font-weight: normal;
    margin: 0;
    padding: 0;
    text-decoration: none;
}
.RVSITEBUILDERfeatures ul {
	list-style:none;
	margin: 12px 0 12px 0;
	padding: 0;	
	}
	.RVSITEBUILDERfeatures ul li {
	margin: 3px 0  5px;
	font-size: 11px;
	line-height: 15px;
	padding: 0;	
	}